{ 
  "variants": {
      "": [
    { "model": "block/warped_wart_block", "weight": 1 },
    { "model": "block/warped_wart_block_1", "weight": 1 },
    { "model": "block/warped_wart_block_2", "weight": 1 },
    { "model": "block/warped_wart_block_3", "weight": 1 },
    { "model": "block/warped_wart_block_4", "weight": 1 },
    { "model": "block/warped_wart_block_5", "weight": 1 },
    { "model": "block/warped_wart_block_6", "weight": 1 },
    { "model": "block/warped_wart_block_7", "weight": 1 },
    { "model": "block/warped_wart_block_8", "weight": 1 },
    { "model": "block/warped_wart_block_9", "weight": 1 },
    { "model": "block/warped_wart_block_10", "weight": 1 }
      ] 
  }
}
